{
    "Version": "1.0.0",
    "LanguageTip": "Affects Uma names on the list. Language options: 0 - En, 1 - Jp",
    "Language": 0,
    "MainPathTip": "Path to game folder, eg. D:/Backup/Cygames/umamusume",
    "MainPath": "C:\\Users\\Administrator\\AppData\\LocalLow\\Cygames\\umamusume",
    "WorkModeTip": "Affects how application work, options: 0 - work with game client, 1 - work without game client(slow), Database needs to be updated manually",
    "WorkMode": 0
}